### Method

# Gtk FileChooser set_select_multiple

#### Declaration [src]

    void
    gtk_file_chooser_set_select_multiple (
      GtkFileChooser* chooser,
      gboolean select_multiple
    )

#### Description [src]

Sets whether multiple files can be selected in the file chooser.

This is only relevant if the action is set to be `GTK_FILE_CHOOSER_ACTION_OPEN` or `GTK_FILE_CHOOSER_ACTION_SELECT_FOLDER`.

Sets property | `Gtk.FileChooser:select-multiple`

#### Parameters

`select_multiple` | `gboolean`
| `TRUE` if multiple files can be selected.